<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Profile Page</title>

	<link rel="icon" href="./assets/images/icon.png">
	<link rel="stylesheet" type="text/css">


</head>
<body>
	<!-- div tag as a container for html documents (division) -->
	<!-- class attribute specifies classnames -->
	<!-- semantic tags: header, nav, article, aside, main, section, footer -->

	<div class = "container">

		<header>
			<nav>
				<ul style="list-style-type: none;">
					<li><a href="./index.html">Home</a></li>
					<li><a href="./about.html">About</a></li>
					<li><a href="./contact.html">Contact Us</a></li>
				</ul>
			</nav>
		</header>
			

			<h1>Developer Portfolio Page</h1>


		<div id = "main">
			<p>
				Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
				tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
				quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
				consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
				cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
				proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
			</p>

			<!-- use div elements to group certain elements -->
			<div align = "left">
				<p class="lead-paragraph">
					Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
					tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
					quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
					consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
					cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
					proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
				</p>
				<p>
					Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
					tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
					quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
					consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
					cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
					proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
				</p>
				<p>
					Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
					tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
					quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
					consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
					cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
					proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
				</p>
			</div>
			<!-- horizontal line | self-closing tag -->
			<hr>

			<!-- table -->
			<table class="table-sched" border="1">
				<tr>
					<th scope="col"></th>
					<th scope="col">9 am</th>
					<th scope="col">10 am</th>
					<th scope="col">11 am</th>
				</tr>
				<tr colspan="5">
					<td scope="row"><strong>Monday</strong></td>
					<td>Geography</td>
					<td>Math</td>
					<td>English</td>
				</tr>
				<tr colspan="5">
					<td scope="row"><strong>Tuesday</strong></td>
					<td>PE</td>
					<td>Social Science</td>
				</tr>
			</table>

		</div>

		<div class="footer">
			<a href="https://www.google.com">Take to Google</a>
			<!-- target = "blank" HTML attribute opens a new tab when a user is redirected -->
			<a href="https://www.google.com" target = "blank">Take to Google, too</a>

			<!-- absolute URL are locations that are not available in your local server/machine -->
			<!-- when using absolute URLS,include the HTTP protocols -this is a requirement -->

			<!-- relative URL are locations available in your local machine -->
			<a href="./contact.html">Take me to the Contact Page</a>
			<a href="./index.html#mid">Take me to the midsection of page</a>
			<a href="#nav">Back to Top</a>

		</div>

	</div>

</body>
</html>